请选择 进入手机版 | 继续访问电脑版

[仿真教程] 安装Oracle报错INS13001解决办法

[复制链接]

马上注册,结交更多好友,享用更多功能,让你轻松玩转社区。

您需要 登录 才可以下载或查看,没有帐号?立即注册

x
原因分析
环境不满足最低要求,此情况发生在低版本ORACLE安装到WIN10系统,比如ORACLE 11.2.0.1版本安装在WIN10,不影响使用,可以不用管。
解决措施
在解压后的文件中进入database文件夹,找到stage进入,然后进入cvu文件夹,,找到cvu_prereq.xml文件,用记事本打开,复制下面这句话到下一组,然后把WIN8改成WIN10
环境不满足最低要求,此情况发生在低版本ORACLE安装到WIN10系统,比如ORACLE 11.2.0.1版本安装在WIN10,不影响使用,可以不用管。
image.png
image.png

% a* ]- m) n' N9 y/ P& z
回复 百度谷歌雅虎搜狗搜搜有道360奇虎 送花

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

10

384

U币

26

主题

高级工程师

Rank: 4

积分
852